Permalink
Browse files

Regenerate gemspec for version 0.0.5

  • Loading branch information...
atd committed Apr 23, 2012
1 parent 7625b2c commit 76db1eed11afbda1bfe1ec57b654390ae2f60c21
Showing with 5 additions and 4 deletions.
  1. +5 −4 ging-opengraph.gemspec
View
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = "ging-opengraph"
- s.version = "0.0.4"
+ s.version = "0.0.5"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Michael Bleigh", "Matt Wilson"]
@@ -23,6 +23,7 @@ Gem::Specification.new do |s|
"README.rdoc",
"Rakefile",
"VERSION",
+ "ging-opengraph.gemspec",
"lib/opengraph.rb",
"opengraph.gemspec",
"spec/examples/partial.html",
@@ -41,20 +42,20 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<hashie>, [">= 0"])
- s.add_runtime_dependency(%q<nokogiri>, ["~> 1.5.0"])
+ s.add_runtime_dependency(%q<nokogiri>, [">= 1.4.0"])
s.add_runtime_dependency(%q<rest-client>, ["~> 1.6.0"])
s.add_development_dependency(%q<rspec>, [">= 2.0.0"])
s.add_development_dependency(%q<webmock>, [">= 0"])
else
s.add_dependency(%q<hashie>, [">= 0"])
- s.add_dependency(%q<nokogiri>, ["~> 1.5.0"])
+ s.add_dependency(%q<nokogiri>, [">= 1.4.0"])
s.add_dependency(%q<rest-client>, ["~> 1.6.0"])
s.add_dependency(%q<rspec>, [">= 2.0.0"])
s.add_dependency(%q<webmock>, [">= 0"])
end
else
s.add_dependency(%q<hashie>, [">= 0"])
- s.add_dependency(%q<nokogiri>, ["~> 1.5.0"])
+ s.add_dependency(%q<nokogiri>, [">= 1.4.0"])
s.add_dependency(%q<rest-client>, ["~> 1.6.0"])
s.add_dependency(%q<rspec>, [">= 2.0.0"])
s.add_dependency(%q<webmock>, [">= 0"])

0 comments on commit 76db1ee

Please sign in to comment.